#pragma once
#include "PSX/jabyengine_defines.hpp"

int    strncmp(const char* s1, const char* s2, size_t n);
size_t strlen(const char* str);

extern "C" {
    // Needs to be provided for GCC optimizations
    void* memset(void* dest, int val, size_t len);
}